/*======================================
Theme Name: Social Media Pixel
Theme URI: https://divicake.com/
Description: Social Media Pixel
Version: 1.0
Author: pixelskit
Author URI: https://divicake.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

.event-item {
    display: flex;
    margin-bottom: 20px;
}

.event-image img {
    width: 250px;
    height: auto;
    margin-right: 20px;
}

.event-info.full-width {
    flex-grow: 1;
}

.event-info h3.event-title {
    margin-bottom: 10px;
}

.event-meta {
    font-size: 16px;
    color: #777;
    margin-bottom: 10px;
}

.event-category a {
    font-weight: bold;
    color: #1e73be;
    text-decoration: none;
}

.event-excerpt {
    margin: 10px 0;
}

.event-actions .button {
    background-color: #1e73be;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
}

.event-actions .button:hover {
    background-color: #164a8a;
}

.event-divider {
    border: 0;
    height: 1px;
    background-color: #ddd;
    margin: 20px 0;
}
